@charset "UTF-8";

@import "../../css/etc.css";

/*/==========================================================
/ 
/ 広島呉道路連続利用割引
/
==========================================================/*/
#etc-kure{

}

#etc-kure .l-cont-body img{
	width:min(100%,740px);
	height:auto;
}

#etc-kure .l-cont-body img + img{
	margin-top: var(--mgn-m);
}


#etc-kure .l-cont-body > section{
	margin-top: var(--mgn-m);
}


.ble-txt{
	color:#1c93cf;
}

#acl01 table{
	width:max(100%,800px);
}

#acl01 table td{
	text-align:center;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}



#acl04 article + article{
	margin-top:var(--mgn-ll);
}

#acl04 article > figure{
	display:block;
	overflow:hidden;
	text-align:center;
	margin-bottom: 1em;
}

#acl04 article > figure > figcaption{
	font-weight:600;
	font-size:var(--txt-m);
	margin-bottom:0.75em;
}

#acl04 article > figure + ul{
	border:1px solid var(--colB3);
	padding:1em 1em 1em 2.25em;
}

#acl04 article > figure + ul > li{
	margin-top:0;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}

